.sb-quick-links {
    background: rgba(93, 161, 44, 1);
    padding: 18px 0;
}

.sb-quick-links__wrap {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 18px;
    max-width: 1100px;
    margin: auto;
}

.sb-quick-links__item {
    position: relative;
    background: #438115;
    border-radius: 10px;
    text-decoration: none;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    font-size: 24px;
    font-weight: 800;
    transition: .3s;
    padding: 16px 20px;
}

.sb-quick-links__item span {
    font-family: "Playfair Display", serif;
}

.sb-quick-links__item:hover {
    background: #34730b;
}

.sb-quick-links__item svg {
    width: 28px;
    height: 28px;
}

/* Badge */
.sb-quick-links__item.active::before {
    content: "RG";
    position: absolute;
    top: -16px;
    left: 50%;
    transform: translateX(-50%);
    width: 48px;
    height: 48px;
    background: #fff;
    border-radius: 50%;
    color: #222;
    font-size: 14px;
    font-weight: 700;

    display: flex;
    align-items: center;
    justify-content: center;

    box-shadow: 0 4px 10px rgba(0, 0, 0, .15);
}

.sb-quick-links__item .pb-iconimg {
    width: 28px;
    height: 28px;
}

/* Tablet */
@media(max-width:991px) {

    .sb-quick-links__wrap {
        grid-template-columns: 1fr;
    }

}

/* Mobile */
@media(max-width:767px) {

    .sb-quick-links__item {
        min-height: 65px;
        font-size: 18px;
    }

}